<div *ngFor="let element of contents" class="one-third">
    <div class="card-element">
        <h3>{{ element }}</h3>
    </div>  
    <div class="card-content">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Optio error minus inventore modi reprehenderit perferendis in, beatae suscipit consequatur ullam nobis adipisci earum vero, corrupti, vitae a quae sunt temporibus!</p>
        <button class="btn"> click for fun</button>
    </div>
</div>